/* IMPORT FONTS CSS */

@import 'https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700';

body {
	background:#FFF;
}

html, button, input, select, textarea, 
.pure-g [class *= "pure-u"] {
    font-family: 'Poppins', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 14px;
	color: #000;
	-webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

.page-width-wide {
	max-width: 1268px;
	margin: 0 auto;
}

.page-width {
	max-width: 960px;
	margin: 0 auto;
}

.page-width-bio {
	max-width: 730px;
	margin: 0 auto;
}

.page-width-narrow {
	max-width: 685px;
	margin: 0 auto;
}

.page-width-newsletter {
	max-width: 509px;
	margin: 0 auto;
}

.page-width-full {
	max-width: 100%;
	margin: 0 36px;
}

/* HEADER */

.header {
	padding: 30px 0 0 0;
	border-bottom: #12a19a solid 6px;
	position: relative;
}

.header .search-button a {
	display: block;
	outline: none;
	text-indent: -5000px;
	width: 35px;
	height: 35px;
	background: url('../images/search.svg') center center no-repeat;
}

.header .search-button a:hover {
	background: url('../images/search-hover.svg') center center no-repeat;
}

.header .logo {
	text-align: center;
	padding: 0 0 30px 0;
}

.header .logo img {
	display: block;
	margin: 0 auto;
	max-width: 95px;
	height: auto;
}

.header .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: right;
}

.header .social ul li {
	display: inline-block;
	list-style: none;
	margin: 0 0 0 8px;
	padding: 0;
	color: #FFF;
	line-height: 1em;
}

.header .social ul li img {
	display: block;
	height: 30px;
	width: auto;
}

.header .social ul li a {
	color: #000;
	font-size: 12px;
	display: block;
	text-indent: -5000px;
	text-align: left;
	outline: none;
	width: 27px;
	height: 27px;
}

.header .social ul li a.twitter {
	background: url('../images/social-twitter.svg') center center no-repeat;
	width: 22px;	
}
.header .social ul li a.facebook {
	background: url('../images/social-facebook.svg') center center no-repeat;
	width: 15px;	
}
.header .social ul li a.instagram {
	background: url('../images/social-instagram.svg') center center no-repeat;	
	width: 20px;
}
.header .social ul li a.youtube {
	background: url('../images/social-youtube.svg') center center no-repeat;	
	width: 25px;
}
.header .social ul li a.mixcloud {
	background: url('../images/social-mixcloud.svg') center center no-repeat;	
	width: 30px;
}

.header .social ul li a.twitter:hover {
	background: url('../images/social-twitter-hover.svg') center center no-repeat;	
}
.header .social ul li a.facebook:hover {
	background: url('../images/social-facebook-hover.svg') center center no-repeat;	
}
.header .social ul li a.instagram:hover {
	background: url('../images/social-instagram-hover.svg') center center no-repeat;	
}
.header .social ul li a.youtube:hover {
	background: url('../images/social-youtube-hover.svg') center center no-repeat;	
}
.header .social ul li a.mixcloud:hover {
	background: url('../images/social-mixcloud-hover.svg') center center no-repeat;	
}

.header .listen-live a {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: 0.1em;
	color: #12a19a;
	text-transform: uppercase;
	padding: 6px 50px 6px 8px;
	box-sizing: border-box;
	background:#000 url('../images/listen-live.svg') center right no-repeat;
}

.header .listen-live a:hover {
	color: #FFF;
	background:#12a19a url('../images/listen-live.svg') center right no-repeat;
}

.header .menu > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	text-align: center;
}

.header .menu > ul > li {
	display: inline-block;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0 8px 23px 13px;
	line-height: 25px;
	background:url('../images/navigation-divider.svg') 0px 9px no-repeat;
}

.header .menu > ul > li:first-child {
	padding-left: 5px;
	background: none;	
}

.header .menu > ul > li > a {
	color: #000;
	font-size: 12px;
	letter-spacing: 0.14em;
	font-weight: 700;
	text-transform: uppercase;
}

.header .menu > ul > li.current_page_parent > a,
.header .menu > ul > li.current-menu-item > a {
	
}

.header .menu > ul > li > ul {
	display: none;
	margin:0;
	padding:0;
	background: #12A19A;
	position: absolute;
	z-index: 1000;
	top:52px;
	left:0px;
	text-align: left;
	list-style: none;
	box-sizing: border-box;
	padding: 15px 15px 10px 15px;
	width: 140px;
}

.header .menu > ul > li.current_page_parent,
.header .menu > ul > li.current-menu-item {
	background: url('../images/navigation-active.png') 50% 60% no-repeat,url('../images/navigation-divider.svg') 0px 9px no-repeat;
}

.header .menu > ul > li:hover > a {
	color: #12a19a;
}

.header .menu > ul > li:first-child.current_page_parent,
.header .menu > ul > li:first-child.current-menu-item {
	background: url('../images/navigation-active.png') 50% 60% no-repeat;
}

.header .menu > ul > li:hover > ul {
	display: block;	
}

.header .menu > ul > li:hover > a {

}

.header .menu > ul > li > ul > li {
	margin:0;
	padding:0;
	box-sizing: border-box;
	display: block;
	text-align: center;
}

.header .menu > ul > li > ul > li > a {
	color: #000;
	font-size: 12px;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	font-weight: 700;
	margin:0;
	padding: 0 0 4px 0;
	display: block;
	color: #FFF;
}

.header .schedule {
	text-align: right;
}

.header .schedule a {
	display: inline-block;
	font-size: 12px;
	font-weight: 700;
	line-height: 1em;
	letter-spacing: 0.14em;
	color: #FFF;
	text-transform: uppercase;
	background:#12a19a;
	padding: 6px 8px;
	box-sizing: border-box;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.header .schedule a:hover {
	background: #000;
}

.header .mobile-menu-position {
	position: relative;
}

.header .mobile-menu {
	display: none;
	position: absolute;
	z-index: 5000;
	top:26px;
	left:0;
	right:0;
	background: rgba(255,255,255,0.95);
	box-sizing: border-box;
	padding: 10px 0 10px 0;
}

.header .mobile-menu .menu {
	padding-bottom: 10px;
}

.header .mobile-menu .menu ul > li:first-child,
.header .mobile-menu .menu ul > li:last-child,
.header .mobile-menu .menu ul > li {
    padding-left: 0;
    padding-right: 0;
    background: none;
    display: block;
    padding: 7px 0 7px 0;
	line-height: 1em;
}

.header .mobile-menu .menu ul > li.menu-item-has-children {
	padding-bottom: 7px;
}

.header .mobile-menu .menu ul > li.menu-item-has-children.open {
	padding-bottom: 0;
}

.header .mobile-menu .menu ul > li:first-child a,
.header .mobile-menu .menu ul > li:last-child a,
.header .mobile-menu .menu ul > li a {
   	font-size: 16px;
   	line-height: 1em;
}

.header .mobile-menu .menu ul > li:first-child > ul,
.header .mobile-menu .menu ul > li:last-child > ul,
.header .mobile-menu .menu ul > li > ul {
	display: none;
	top:auto;
	left:auto;
	bottom: auto;
	right: auto;
	position: relative;
	background: transparent;
	margin: 0;
	padding: 7px 0 0 0;
	text-align: center;
	width: auto;
}

.header .mobile-menu .menu ul > li:first-child > ul > li,
.header .mobile-menu .menu ul > li:last-child > ul > li,
.header .mobile-menu .menu ul > li > ul > li {
	padding-left: 0;
    padding-right: 0;
    background: none;
    display: block;
    padding: 7px 0 7px 0;
	line-height: 1em;
}

.header .mobile-menu .menu ul > li:first-child > ul > li a,
.header .mobile-menu .menu ul > li:last-child > ul > li a,
.header .mobile-menu .menu ul > li > ul > li a {
	font-size: 16px;
   	line-height: 1em;
   	color: #12a19a;
}

.header .mobile-menu .social ul {
	text-align: center;
}

/* Animated close icon */

#nav-icon3 {
	display:inline-block;
  width: 25px;
  height: 25px;
  position: relative;
  margin: 0 0 0 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #000;
  border-radius: 0;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 2px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 11px;
}

#nav-icon3 span:nth-child(4) {
  top: 20px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}


/* FOOTER */

.footer {
	padding: 60px 0 10px 0;
}

.footer p {
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
}

.footer p a {
	font-weight: 300;
}

/* GRID ADJUST */

.cell-pad-30 {
	padding-left: 30px;
	padding-right: 30px;
}

.cell-pad-15 {
	padding-left: 15px;
	padding-right: 15px;
}

.cell-pad-13 {
	padding-left: 13px;
	padding-right: 13px;
}

.cell-pad-10 {
	padding-left: 10px;
	padding-right: 10px;
}

.cell-pad-5 {
	padding-left: 5px;
	padding-right: 5px;
}

.has-gutters-13 {
	margin-left: -13px;
	margin-right: -13px;
}

.has-gutters-30 {
	margin-left: -30px;
	margin-right: -30px;
}

.has-gutters-15 {
	margin-left: -15px;
	margin-right: -15px;
}

.has-gutters-10 {
	margin-left: -10px;
	margin-right: -10px;
}

.has-gutters-5 {
	margin-left: -5px;
	margin-right: -5px;
}

@media screen and (max-width: 768px){
	.has-gutters-13,
	.has-gutters-30,
	.has-gutters-15,
	.has-gutters-10,
	.has-gutters-5 {
		margin-left: 0;
		margin-right: 0;
	}
}

/* CORE TYPOGRAPHY */

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000;
	opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #000;
	opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000;
}


h1 {
    font-size:40px;
    font-style:normal;
    text-align: left;
    margin:0 0 32px 0;
    padding:0;
    line-height: 1em;
    letter-spacing: 0.09em;
    font-weight: 700;
	color: #12a19a;
	text-transform: uppercase;
}

.archive h1 {
	font-size: 48px;
}

h2 {
    font-size:30px;
    font-style:normal;
    text-align: left;
    margin:0 0 15px 0;
    padding:0;
    line-height: 1em;
    letter-spacing: 0.1em;
    font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

h3 {
	font-size:14px;
    font-style:normal;
    text-align: left;
    margin:0 0 0 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

p {
	margin: 0;
	padding: 0 0 15px 0;
	line-height: 1.2em;
	letter-spacing: 0.05em;
}

a {
	text-decoration: none;
	color:#000;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

a:hover {
	text-decoration: none;
	color: #12a19a;
}

/* INFINITE SCROLL */

#infscr-loading {
	display: none !important;
	opacity: 0 !important;
	position: absolute;
	top:0;
	left: -5000px;
}

/* SHARE BUTTONS */

ul.share-buttons {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	font-size: 0;
}

ul.share-buttons li {
	list-style: none;
	margin: 0 5px 0 0;
	padding: 0;
	display: inline-block;
}

ul.share-buttons li a {
	border-bottom: none;
}

ul.share-buttons li a img {
	height: 20px;
	width: auto;
}

/* SEARCH */

.search-form {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 300;
    white-space: nowrap;
    text-align: center;
    background: rgba(255,255,255,0.98);
}

.search-form p {
	font-weight: 600;
	font-size: 24px;
	letter-spacing: 0.02em;
	text-align: left;
	width: 65.78483%;
	display: block;
	margin: 250px auto 0 auto;
}

.search-form__fieldset {
    display: inline-block;
    position: relative;
    margin: 70px 0 0 0;
    border: 0;
    padding: 0;
    width: 65.78483%;
}

.search-form__field {
    display: block;
    margin: 0 auto;
    border: 0;
    border-bottom: 6px solid #12A19A;
    padding: 5px 0;
    width: 100%;
    background: none;
    color: #12A19A;
    outline: none;
    font-size: 24px;
    letter-spacing: 0.02em;
}
.search-form__fieldset::after {
    content: '';
    display: block;
    position: absolute;
    top: -0;
    right: 0;
    margin-top: -5px;
    width: 39px;
    height: 39px;
    background: url('../images/search-close.png');
    background-size: 39px 39px;
    cursor: pointer;
}

/* WIDGETS */

.widget {
	border-top: #12a19a solid 6px;
	padding: 14px 0px;
}

.widget.widget-last {
	border-bottom: #12a19a solid 6px;
}

.widget h4 {
	font-size:14px;
    font-style:normal;
    text-align: center;
    margin:0 0 13px 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.widget form input[type="text"],
.widget form input[type="email"]{
	box-sizing: border-box;
	border: none;
	width: 100%;
	background: #12a19a;
	color: #000;
	height: 32px;
	margin: 0 0 14px 0;
	padding: 0 15px;
	line-height: 32px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}

.widget form input[type="submit"]{
	box-sizing: border-box;
	border: none;
	width: 100%;
	background: #000;
	height: 32px;
	margin: 0;
	padding: 0 15px;
	line-height: 32px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 0.08em;
	text-align: center;
	color: #12a19a;
	font-weight: 700;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.widget form input[type="submit"]:hover{
	background: #12a19a;
	color: #FFF;
}

/* INSTAGRAM */

.instagram-slideshow .instagram-slide { display: none }
.instagram-slideshow .instagram-slide.first { display: block }

.instagram-slideshow .instagram-slide .instagram-photo img {
	width: 100% !important;
	height: auto !important;
}

.instagram-slideshow .cycle-pager {
	text-align: center;
	margin: 10px 0 0 0;
	font-size: 0;
	line-height: 0;
}

.instagram-slideshow .cycle-pager span {
	display: inline-block;
	text-align: left;
	text-indent: -5000px;
	margin: 0 5px;
	padding: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background:#FFF;
	border: #12a19a solid 1px;
	cursor: pointer;
	box-sizing: border-box;
}

.instagram-slideshow .cycle-pager span.cycle-pager-active {
	background: #12a19a;
}

/* PAGE STYLE */

.page-content {
	padding-top:30px;
	padding-bottom: 0;
}

.page-content a {
	font-weight: 500;
}

/* BUTTONS */


/* ABOUT PAGE */

.about-image {
	margin: 0 0 30px 0;
}

.about-image img {
	display: block;
	width: 100%;
	height: auto;
}

.contact-details {
	border-top: #12a19a solid 5px;
	border-bottom: #12a19a solid 5px;
}

.contact-details ul {
	list-style: none;
	margin: 0;
	padding: 14px 0 4px 0;
}

.contact-details ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 10px 0;
}

.contact-details ul li i {
	width: 30px;
	font-size:18px;
} 

.about-map {
	margin-top: 20px;
	height: 350px;
}

.about-map iframe {
	width: 100% !important;
	height: 350px !important;
}

.about-address {
	margin-top: 20px;
}

/* POST GRID - BASIC */

.post-grid .post-grid-item {
	width: 33.33%;
	margin: 0 0 30px 0;
}

.post-grid .post-grid-item .image-link {
	display: block;
	background: #12a19a;
	position: relative;
}

.post-grid .post-grid-item .image-link .label {
	position: absolute;
	top:0;
	left:0;
	display: inline-block;
	padding: 5px 4px;
	box-sizing: border-box;
	background: #231f20;
	color: #26a19a;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	line-height: 1em;
	z-index: 10;
}

.post-grid .post-grid-item img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.post-grid .post-grid-item:hover img {
	opacity: 0.2;
}

.post-grid .post-grid-item h2 {
	margin:0;
	font-size: 20px;
}

.page-content .post-grid .post-grid-item h2,
.page-content .post-grid .post-grid-item h2 a {
	font-weight: 400 !important;
}

.post-grid .post-grid-item:hover h2 a {
	color:#12a19a;
}



.page-navigation {
	display: none;
}

/* ARTICLE LIST - JOBS */

.post-grid.jobs .post-grid-item {
	width: 50%;
	margin: 0 0 30px 0;
}

/* ARTICLE LIST - PRESENTERS */

.presenter-list-item {
	margin-bottom: 30px;
}

.presenter-list-item .presenter-list-item-image-link {
	display: block;
	background: #12a19a;
}

.presenter-list-item img {
	display: block;
	width: 100%;
	height: auto;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.presenter-list-item img:hover {
	opacity: 0.2;
}

.presenter-list-item h2 {
	margin: 0 0 12px 0;
}

.presenter-list-item p {
	font-size:14px;
    font-style:normal;
    text-align: left;
    margin:0 0 0 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.presenter-list-item p a {
	color: #12a19a;
}

/* PRESENTER PAGE */

.presenter-title p.presenter-subtitle {
	font-size:14px;
    font-style:normal;
    text-align: left;
    margin:0 0 5px 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.presenter-title h1 {
	color: #000;
	margin: 0 0 15px 0;
}

.presenter-shows-title {
	border-top: #12a19a solid 5px;
	padding-top: 24px;
}

.presenter-shows-title h2 {
	font-size: 24px;
	margin: 0 0 20px 0;
}

.post-grid.presenter-shows .post-grid-item {
	width: 50%;
	margin: 0 0 30px 0;
}

/* ARTICLE PAGE */

.social-share {
	padding: 10px 0 30px 0;
}

.social-share.top {
	padding: 10px 0 20px 0;
}

.article-title p.article-date {
	font-size:14px;
    font-style:normal;
    text-align: left;
    margin:0 0 5px 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.article-title h1 {
	color: #000;
	margin: 0 0 0 0;
}

.article-image {
	margin: 0 0 25px 0;
}

.article-image img {
	display: block;
	width: 100%;
	height: auto;
}

.article-navigation {
	border-top: #12a19a solid 5px;
	padding: 20px 0 0 0;
}

.article-navigation ul {
	margin:0;
	padding:0;
	list-style: none;
	font-size: 0;
}

.article-navigation ul li {
	margin:0;
	padding:0;
	list-style: none;
	width: 50%;
	display: inline-block;
}

.article-navigation ul li:last-child {
	text-align: right;
}

.article-navigation ul li a {
	font-size:14px;
    font-style:normal;
    text-align: center;
    margin:0 0 13px 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.article-navigation ul li a:hover {
	color: #000;
}

/* SCHEDULE */

.schedule-title h1 {
	font-size: 48px;
	margin: 0 0 25px 0;
}

.schedule-day {
	border-top: #12a19a solid 5px;
	padding: 14px 0 3px 0;
}

.schedule-day h2 {
	font-size: 24px;
	margin: 0 0 10px 0;
}

.schedule-day p {
	margin:0;
	padding: 0 0 11px 0;
}

.schedule-day p.show-time {
	color: #12a19a;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.schedule-day p.show-name {
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}

.schedule-day p.show-name span {
	font-weight: 300;
}

/* VIDEO */

.video-title h1 {
	font-size: 48px;
	margin: 0 0 25px 0;
}

.post-grid .post-grid-item.video-stage {
	width: 100%;
	margin: 0 0 0 0;
}

.post-grid .post-grid-item.video-large {
	width: 50%;
}

.post-grid .post-grid-item.video-small {
	width: 33.33%;
}

.video-stage .video-stage-border {
	border-bottom: #12a19a solid 5px;
	margin-bottom: 30px;
}

.video-stage iframe {
	border:none;
}

.video-stage p.video-title {
	font-size:30px;
    font-style:normal;
    text-align: left;
    margin:20px 0 35px 0;
    padding:0;
    line-height: 1em;
    letter-spacing: 0.1em;
    font-weight: 700;
	color: #000;
	text-transform: uppercase;
}

.video-item {
	padding: 0 0 20px 0;
}

.video-item .image-link {
	display: block;
	background: #12a19a;
}

.video-item img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 15px 0;
	-webkit-transition: all 0.2s ease-in; /*safari and chrome */
	-o-transition: all 0.2s ease-in; /* opera */
	transition:all 0.2s ease-in; /* opera */
}

.video-item:hover img,
.video-item.active img {
	opacity: 0.2;
}

.video-item:hover h2 a,
.video-item.active h2 a {
	color:#12a19a;
}

/* HOME PAGE */

.post-grid.home-grid .post-grid-item {
	width: 100%;
	margin: 0 0 30px 0;
}

.post-grid.home-grid .post-grid-item.narrow,
.post-grid.home-grid .post-grid-item.feature-item {
	width: 33.33%;
	margin: 0 0 30px 0;
}

.post-grid.home-grid .post-grid-item.type-post .item-border {
	border-top: #12a19a solid 5px;
	border-bottom: #12a19a solid 5px;
	padding: 15px 0 5px 0;
}

.post-grid.home-grid .post-grid-item.type-post h2 {
	font-size: 20px;
}

.post-grid.home-grid .post-grid-item.feature-item h2 {
	font-size:14px;
    font-style:normal;
    text-align: center;
    margin:0 0 13px 0;
    padding:0;
    line-height: 1em;
    font-weight: 700;
    letter-spacing: 0.08em;
	color: #12a19a;
	text-transform: uppercase;
}

.post-grid.home-grid .post-grid-item.feature-item .item-border {
	border-top: #12a19a solid 5px;
	padding: 10px 0 10px 0;
}

.post-grid.home-grid .post-grid-item.feature-item.twitter h2 {
	display: none;
}

.post-grid.home-grid .post-grid-item.feature-item.twitter .item-height {
	height: 380px;
}

.post-grid.home-grid .post-grid-item.feature-item.facebook h2 {
	display: none;
}

.post-grid.home-grid .post-grid-item.feature-item.facebook iframe {
	width: 100% !important;
}

.post-grid.home-grid .post-grid-item.feature-item.facebook .item-height {
	height: 220px;
	overflow-x: hidden;
}

/* ARTICLE CONTENT */

.article-content img {
	max-width: 100%;
	height: auto;
}

/* Mobile */

.hide-tablet {
	display: inherit;
}

.hide-desktop {
	display: none;
}

@media screen and (max-width: 980px){
	
	.hide-mobile {
		display: none;
	}
	
	.hide-desktop {
		display: block;
	}
	
	.hide-tablet {
		display: inherit;
	}
	
	.cell-pad-mobile-0 {
		padding-left: 0;
		padding-right: 0;
	}
		
	.page-width,
	.page-width-narrow,
	.page-width-bio,
	.page-width-newsletter {
		padding: 0 0%;
	}
	
	.page-width-full {
		margin: 0;
		padding: 0 0%;
	}	
	
	/* HEADER */
	
	.header {
		padding: 20px 0 15px 0;
	}
	
	.header .logo {
    	padding: 0 0 20px 0;
	}
	
	.mobile-menu-toggle {
		text-align: right;
	}
	
	.mobile-menu-toggle a {
		text-align: left;
		display: inline-block;
	}
		
	.header .listen-live a {
		font-size: 12px;
		letter-spacing: 0.14em;
	}
	
	/* FOOTER */
	
	.footer p span {
		display: block;
	}
	
	/* TYPOGRAPHY */
	
	.archive h1 {
		font-size: 38px;
	}
	
	h2 {
	    font-size:20px;
	}

	/* POST GRID - BASIC */
	
	.post-grid .post-grid-item {
		width: 100%;
	}
	
	.post-grid.home-grid .post-grid-item,
	.post-grid.home-grid .post-grid-item.narrow, 
	.post-grid.home-grid .post-grid-item.feature-item {
		width: 100%;
	}
	
	.contact-details {
		margin-bottom: 30px;
	}
	
	/* VIDEO */
	
	.post-grid .post-grid-item.video-stage {
		width: 100%;
	}

	.post-grid .post-grid-item.video-large {
		width: 100%;
	}

	.post-grid .post-grid-item.video-small {
		width: 100%;
	}
	
}

@media screen and (min-width: 768px) and (max-width: 980px){
	
	.post-grid .post-grid-item {
		width: 50%;
	}
	
	.post-grid.home-grid .post-grid-item,
	.post-grid.home-grid .post-grid-item.category-shows, 
	.post-grid.home-grid .post-grid-item.feature-item {
		width: 50%;
	}
	
	/* VIDEO */
	
	.post-grid .post-grid-item.video-stage {
		width: 100%;
	}

	.post-grid .post-grid-item.video-large {
		width: 50%;
	}

	.post-grid .post-grid-item.video-small {
		width: 50%;
	}	
	
}

@media screen and (min-width: 768px) and (max-width: 1300px){
	
	.page-width,
	.page-width-narrow,
	.page-width-bio,
	.page-width-newsletter {
		padding: 0 5%;
	}
	
	.page-width-full {
		margin: 0;
		padding: 0 5%;
	}
		
}